# Kubeflow Dependencies Kustomization
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
- ../../../common/knative/knative-serving/base

patches:
- path: patches/config-deployment.yaml
- path: patches/config-feature.yaml
- path: patches/config-domain.yaml
- path: patches/config-network.yaml
- path: patches/gateway-selector-in-knative-serving.yaml
- path: patches/gateway-selector-in-istio-system.yaml